ELSA-2018-3408

ELSA-2018-3408 - git security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-11-09

Description


[1.8.3.1-20]
- Fix CVE-2018-17456: arbitrary code execution via .gitmodules
Thanks to Jonathan Nieder for backporting to 2.1.x
and to Steve Beattie for backporting to 1.9.1


Related CVEs


CVE-2018-17456

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) git-1.8.3.1-20.el7.src.rpm9ca93a8c3c0f4f9f8fe5b208e87e2377-
emacs-git-1.8.3.1-20.el7.noarch.rpmd24c80a924541c28b6cf622411d5ef9f-
emacs-git-el-1.8.3.1-20.el7.noarch.rpm9948a558ea63997e675c41764ffb13f7-
git-1.8.3.1-20.el7.aarch64.rpm1cf958411b988c519d5bb4bf45accefc-
git-all-1.8.3.1-20.el7.noarch.rpm82d576ad018e3274a0257a09f5632f6a-
git-bzr-1.8.3.1-20.el7.noarch.rpm045fca05325ea059cb743cc961c90c85-
git-cvs-1.8.3.1-20.el7.noarch.rpma5031bdaa21841abcfe967674be7b28a-
git-daemon-1.8.3.1-20.el7.aarch64.rpm01e78896c7988d074cd326fbca1c4db4-
git-email-1.8.3.1-20.el7.noarch.rpmdc7cfe2d679f4786fafcf425c00c8e23-
git-gnome-keyring-1.8.3.1-20.el7.aarch64.rpm88ec9e3af0dcd304507f99cbe2e8f7b3-
git-gui-1.8.3.1-20.el7.noarch.rpm909ede958f5ada390e80fe894daa0103-
git-hg-1.8.3.1-20.el7.noarch.rpmf299a150db9f8c27d135db537012f25e-
git-instaweb-1.8.3.1-20.el7.noarch.rpmea8f24ae8d5980620b670a0e9fd8dba7-
git-p4-1.8.3.1-20.el7.noarch.rpmdb878632c09a59f551e33f9c17d536a7-
git-svn-1.8.3.1-20.el7.aarch64.rpme47d3491645e1f04f46ead40f5e85e22-
gitk-1.8.3.1-20.el7.noarch.rpm3196776fa9a1db0a6c5f1d5567b69678-
gitweb-1.8.3.1-20.el7.noarch.rpm0c75d29883089ee0a148c14c4ad2400d-
perl-Git-1.8.3.1-20.el7.noarch.rpma87383d6ee8903147ac308138631b0c9-
perl-Git-SVN-1.8.3.1-20.el7.noarch.rpm56b7d9307142a55f08400c28f380a3b4-
Oracle Linux 7 (x86_64) git-1.8.3.1-20.el7.src.rpm9ca93a8c3c0f4f9f8fe5b208e87e2377-
emacs-git-1.8.3.1-20.el7.noarch.rpmd24c80a924541c28b6cf622411d5ef9f-
emacs-git-el-1.8.3.1-20.el7.noarch.rpm9948a558ea63997e675c41764ffb13f7-
git-1.8.3.1-20.el7.x86_64.rpm4c461870c1ec7bd09cec14719edcb861-
git-all-1.8.3.1-20.el7.noarch.rpm82d576ad018e3274a0257a09f5632f6a-
git-bzr-1.8.3.1-20.el7.noarch.rpm045fca05325ea059cb743cc961c90c85-
git-cvs-1.8.3.1-20.el7.noarch.rpma5031bdaa21841abcfe967674be7b28a-
git-daemon-1.8.3.1-20.el7.x86_64.rpm487afdd8aea254d35c75361aa69d7012-
git-email-1.8.3.1-20.el7.noarch.rpmdc7cfe2d679f4786fafcf425c00c8e23-
git-gnome-keyring-1.8.3.1-20.el7.x86_64.rpm756d7d6a38db1d41712b71efa40ba0a9-
git-gui-1.8.3.1-20.el7.noarch.rpm909ede958f5ada390e80fe894daa0103-
git-hg-1.8.3.1-20.el7.noarch.rpmf299a150db9f8c27d135db537012f25e-
git-instaweb-1.8.3.1-20.el7.noarch.rpmea8f24ae8d5980620b670a0e9fd8dba7-
git-p4-1.8.3.1-20.el7.noarch.rpmdb878632c09a59f551e33f9c17d536a7-
git-svn-1.8.3.1-20.el7.x86_64.rpm49b5714011f3aeb1db5792eff24f82dc-
gitk-1.8.3.1-20.el7.noarch.rpm3196776fa9a1db0a6c5f1d5567b69678-
gitweb-1.8.3.1-20.el7.noarch.rpm0c75d29883089ee0a148c14c4ad2400d-
perl-Git-1.8.3.1-20.el7.noarch.rpma87383d6ee8903147ac308138631b0c9-
perl-Git-SVN-1.8.3.1-20.el7.noarch.rpm56b7d9307142a55f08400c28f380a3b4-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete